@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700|Droid+Serif:400,400italic,700);
body {
	line-height:1.65
}
body, button, input, select, textarea {
	color:#333337;
	font-family:"Droid Serif", serif
}
p {
	margin-bottom:30px;
	font-size:18px;
	font-size:1.8rem
}
@media (min-width:768px) {
p {
font-size:20px;
font-size:2rem
}
}
@media (min-width:992px) {
p {
font-size:21px;
font-size:2.1rem
}
}
a {
	border-bottom:solid 1px #fAfafa
}
a:active, a:hover {
	transition:all 400ms
}
h1, h2 {
	font-weight:700;
	font-family:"Source Sans Pro", Helvetica, Arial, sans-serif
}
h1 {
	font-size:38px;
	font-size:3.8rem
}
h2 {
	font-size:32px;
	font-size:3.2rem
}
h2.favorites {
	padding:10px 0;
	color:#b3b3b7;
	text-transform:uppercase;
	letter-spacing:2pt;
	border-bottom:solid 1px #dedede;
	border-top:solid 1px #dedede;
	font-size:12px;
	font-size:1.2rem
}
h3 {
	font-size:26px;
	font-size:2.6rem
}
b {
	font-weight:700
}
i {
	font-style:italic
}
ol, ul {
	margin-bottom:20px;
	padding-left:20px;
	font-size:16px;
	font-size:1.6rem
}
ol li, ul li {
	margin:5px 0
}
.btn-primary, .label-primary, .progress-bar-primary {
	background:#4761e2;
	border-color:#314edf
}
.btn-primary:hover, .label-primary:hover, .progress-bar-primary:hover {
	background:#2140d5;
	border-color:#213ed0
}
.btn-primary {
	background:#4761e2;
	color:#fff;
	font-family:"Source Sans Pro", Helvetica, Arial, sans-serif
}
.btn-primary:hover {
	background-color:#2F49CA;
	color:#fff
}
.btn-primary:active {
	background-color:#2B43BD
}
.btn-success, .label-success, .progress-bar-success {
	background:#1abc9c;
	border-color:#17a689
}
.btn-success:hover, .label-success:hover, .progress-bar-success:hover {
	background:#148f77;
	border-color:#138b73
}
.btn-warning, .label-warning, .progress-bar-warning {
	background:#f39c12;
	border-color:#e08e0b
}
.btn-warning:hover, .label-warning:hover, .progress-bar-warning:hover {
	background:#c87f0a;
	border-color:#c37b0a
}
.btn-danger, .label-danger, .progress-bar-danger {
	background:#e24747;
	border-color:#e03a3a
}
.btn-danger:hover, .label-danger:hover, .progress-bar-danger:hover {
	background:#dd2828;
	border-color:#dc2424
}
.btn-info, .label-info, .progress-bar-info {
	background:#9b59b6;
	border-color:#8f4bab
}
.btn-info:hover, .label-info:hover, .progress-bar-info:hover {
	background:#804399;
	border-color:#7d4295
}
.alert-success {
	background:#dbfaf4;
	border-color:#aef4e6;
	color:#117964
}
.alert-warning {
	background:#fef7ec;
	border-color:#fce3bc;
	color:#b06f09
}
.alert-danger {
	background:#fef7f7;
	border-color:#fae1e1;
	color:#be1e1e
}
.alert-info {
	background:#f0e7f4;
	border-color:#e6d5ed;
	color:#713b87
}
.alert, .panel, .progress {
	border-radius:0
}
.bs-example {
	margin-bottom:20px
}
.meta, .meta a {
	color:#b6b6b6
}
@media (min-width:992px) {
.meta {
font-size:16px;
font-size:1.6rem
}
}
.meta a:active, .meta a:hover {
	text-decoration:none;
	color:#333337;
	border-bottom:1px solid #b6b6b6
}
.meta i {
	font-style:normal
}
.btn-default {
	padding:10px 15px;
	background:#FFEC90;
	border-bottom:1px solid rgba(0, 0, 0, .1);
	text-shadow:0 0 0;
	border-radius:4px
}
.link-spacer {
	margin:0 2px 4px;
	display:inline-block;
	height:2px;
	width:2px;
	background-color:#b6b6b6;
	border-radius:100%
}
.user-icon {
	width:50px;
	height:50px;
	padding:0;
	float:right;
	border-radius:50%
}
.main-content {
	padding:30px
}
@media (min-width:768px) {
.main-content {
padding:60px 120px
}
}
@media (min-width:992px) {
.main-content {
padding:50px
}
}
.sub-nav {
	border-bottom:solid 1px #f5f5f5;
	line-height:30px
}
.sub-nav a {
	display:inline-block;
	margin-right:10px;
	line-height:30px;
	font-family:"Source Sans Pro", Helvetica, Arial, sans-serif;
	letter-spacing:2pt;
	text-decoration:none;
	color:#b6b6b6;
	text-transform:uppercase;
	font-weight:700;
	font-size:12px;
	font-size:1.2rem
}
.sub-nav a.active, .sub-nav a:active, .sub-nav a:hover {
	border-bottom:solid 2px #000;
	color:#333337
}
.post {
	padding:30px 0;
	border-bottom:solid 1px #f5f5f5
}
.post:after, .post:before {
	content:" ";
	display:table
}
.post:after {
	clear:both
}
.post .post-preview h2 {
	margin-top:0;
	font-size:24px;
	font-size:2.4rem
}
@media (min-width:992px) {
.post .post-preview h2 {
font-size:32px;
font-size:3.2rem
}
}
.post .post-preview h2 a {
	text-decoration:none;
	color:#333337;
	border:none
}
.post .post-preview h2 a:hover {
	color:#b6b6b6
}
.post .post-preview p {
	font-family:"Droid Serif", serif;
	font-size:16px;
	font-size:1.6rem
}
@media (min-width:992px) {
.post .post-preview p {
font-size:18px;
font-size:1.8rem
}
}
.post.author-page .post-preview p {
	margin:0
}
.category {
	margin-top:15px;
	margin-bottom:15px
}
.category-preview {
	margin:15px 0
}
.category-preview h2 {
	margin:0;
	padding:10px;
	position:absolute;
	bottom:0;
	font-size:20px;
	font-size:2rem;
	color:#fff
}
.split-footer {
	padding:10px 0;
	font-size:11px;
	font-size:1.1rem;
	letter-spacing:1px;
	font-family:"Source Sans Pro", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	font-weight:700
}
.split-footer a {
	color:#999;
	border-bottom:none
}
.split-footer a:active, .split-footer a:hover {
	color:#333;
	border-bottom:none
}
.hero-image {
	height:150px;
	width:100%;
	background-image:url(../img/default-single-hero.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover
}
@media (min-width:768px) {
.hero-image {
height:300px
}
}
@media (min-width:992px) {
.hero-image {
height:390px
}
}
@media (min-width:1200px) {
.hero-image {
height:460px
}
}
.meta {
	font-size:12px;
	font-size:1.2rem;
	margin-bottom:0
}
.meta:after, .meta:before {
	content:" ";
	display:table
}
.meta:after {
	clear:both
}
@media (min-width:768px) {
.meta {
font-size:16px;
font-size:1.6rem
}
}
.meta .time {
	font-size:23px;
	font-size:2.3rem;
	float:right
}
.meta .min {
	font-size:13px;
	font-size:1.3rem;
	float:right
}
hr {
	display:block;
	width:20%;
	margin:50px auto 40px;
	border:1px solid #dededc
}
blockquote {
	font-size:24px;
	font-size:2.4rem;
	padding:0 20px
}
p.subtitle {
    font-size:16px;
	font-style:italic;
}
.pullquote {
	text-align:center;
	line-height:48px;
	line-height:4.8rem;
	font-size:38px;
	font-size:3.8rem;
	margin:50px -5%
}
.single-content, .single-content-sidebar {
	padding:30px 8%
}
@media (min-width:992px) {
.single-content, .single-content-sidebar {
padding:30px 14% 70px
}
}
@media (min-width:1200px) {
.single-content, .single-content-sidebar {
padding:30px 18% 170px
}
}
.single-content h1, .single-content-sidebar h1 {
	letter-spacing:-1pt
}
@media (min-width:768px) {
.single-content h1, .single-content-sidebar h1 {
font-size:44px;
font-size:4.4rem
}
}
.single-content h2, .single-content-sidebar h2 {
	font-size:28px;
	font-size:2.8rem
}
.single-content-sidebar {
	padding:30px 8%
}
@media (min-width:992px) {
.single-content-sidebar {
padding:30px 0 70px
}
}
@media (min-width:1200px) {
.single-content-sidebar {
padding:30px 0 170px
}
}
.single-content-sidebar-area {
	padding:30px 15px
}
@media (min-width:992px) {
.single-content-sidebar-area {
padding:70px 0 0 25px
}
}
.single-content-sidebar-area .meta {
	width:80%
}
.single-content-sidebar-area .meta:after, .single-content-sidebar-area .meta:before {
	content:" ";
	display:table
}
.single-content-sidebar-area .meta:after {
	clear:both
}
@media (min-width:992px) {
.single-content-sidebar-area .meta {
margin-bottom:200px
}
}
.single-content-sidebar-area .user-img {
	width:20%
}
.single-content-sidebar-area hr {
	width:100%;
	margin:15px auto
}
.single-content-sidebar-area .similar-post a, .single-content-sidebar-area .similar-post h3 {
	font-family:"Source Sans Pro", Helvetica, Arial, sans-serif;
	font-weight:700;
	color:#333;
	font-size:20px;
	font-size:2rem
}
.single-content-sidebar-area .similar-cat {
	position:relative;
	margin-bottom:10px
}
.single-content-sidebar-area .similar-cat img {
	width:100%
}
.single-content-sidebar-area .similar-cat h3 {
	font-family:"Source Sans Pro", Helvetica, Arial, sans-serif;
	font-weight:700;
	color:#fff;
	font-size:20px;
	font-size:2rem;
	position:absolute;
	bottom:15px;
	right:15px;
	margin:0
}
footer.single {
	padding:40px 0 0;
	background-color:#F5F5F5;
	border-top:solid 1px #E9E9E9;
	text-align:center
}
footer.single.without-readmore {
	padding:40px 0
}
@media (min-width:768px) {
footer.single {
text-align:left
}
}
footer.single .social {
	text-align:center
}
footer.single .social-icon {
	margin:20px 10px;
	display:inline-block;
	color:#ccc;
	font-size:24px;
	font-size:2.4rem
}
footer.single .social-icon i {
	font-style:normal
}
footer.single .social-icon:hover {
	border:none
}
footer.single .category-list {
	padding:30px 0
}
@media (min-width:768px) {
footer.single .category-list {
border-right:solid 4px #E9E9E9;
padding:0
}
}
footer.single img {
	width:60px;
	height:60px
}
footer.single .user-icon {
	float:none
}
@media (min-width:768px) {
footer.single .user-icon {
float:right
}
}
footer.single h3, footer.single p {
	text-transform:uppercase;
	letter-spacing:2px;
	font-family:"Source Sans Pro", Helvetica, Arial, sans-serif;
	font-size:14px;
	font-size:1.4rem;
	line-height:30px;
	margin:0
}
footer.single h3 span, footer.single p span {
	border-bottom:solid 1px #222
}
footer.single h3 {
	display:inline
}
footer.single .other-catergories {
	margin-top:15px
}
footer.single ul {
	display:inline;
	padding:0
}
footer.single ul li {
	list-style:none;
	display:inline;
	font-style:italic
}
footer.single-page {
	padding:40px 0;
	text-align:center
}
.read-another-section {
	margin-top:40px
}
footer .read-another-container {
	position:relative;
	text-align:center
}
footer .read-another-container img {
	width:auto;
	height:auto;
	z-index:1
}
footer .read-another-container .overlay {
	position:absolute;
	width:100%;
	z-index:2;
	background-color:rgba(0, 0, 0, .6);
	top:0;
	bottom:0
}
.read-another {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	color:#fff;
	z-index:3
}
.post-favorite {
	padding-right:15px
}
@media (min-width:992px) {
.post-favorite h2 {
font-size:26px;
font-size:2.6rem
}
}
.post-favorite h2 a {
	border-bottom:none;
	text-decoration:none;
	color:#333337
}
@media (min-width:992px) {
.post-favorite p {
font-size:16px;
font-size:1.6rem;
line-height:22px;
line-height:2.2rem
}
}
.category-sidebar .site-info {
	padding-top:160px
}
@media (min-width:768px) {
.category-sidebar .site-info {
padding-top:260px
}
}
form:after, form:before {
	content:" ";
	display:table
}
form:after {
	clear:both
}
form label {
	font-family:"Source Sans Pro", Helvetica, Arial, sans-serif;
	font-size:20px;
	font-size:2rem;
	margin:15px 0 0
}
form input.form-control, form textarea.form-control {
	border:0 solid transparent;
	box-shadow:none;
	border-bottom:solid 3px;
	border-radius:0;
	padding:5px 0;
	background-color:#fff;
	resize:vertical
}
form input.form-control::-webkit-input-placeholder, form textarea.form-control::-webkit-input-placeholder {
color:#ccc
}
form input.form-control:-moz-placeholder, form textarea.form-control:-moz-placeholder {
color:#ccc
}
form input.form-control::-moz-placeholder, form textarea.form-control::-moz-placeholder {
color:#ccc
}
form input.form-control:-ms-input-placeholder, form textarea.form-control:-ms-input-placeholder {
color:#ccc
}
form input.form-control:focus, form textarea.form-control:focus {
	outline:0;
	border:none;
	border-bottom:solid 3px;
	box-shadow:none
}
form textarea.form-control {
	height:100px
}
form input[type=submit] {
	margin:30px 0;
	border:2px solid #ccc;
	border-radius:0;
	padding:10px 25px;
	float:right;
	font-family:"Source Sans Pro", Helvetica, Arial, sans-serif;
transition:all .3s;
	text-transform:uppercase;
	font-weight:700
}
form input[type=submit]:hover {
	border:2px solid #222;
	background-color:#fafafa
}
.author-bio:after, .author-bio:before {
	content:" ";
	display:table
}
.author-bio:after {
	clear:both
}
.author-bio img {
	border-radius:50%;
	width:150px;
	float:left
}
@media (min-width:992px) {
.author-bio img {
float:right;
width:220px
}
}
.author-bio .author-bio__info {
	float:left
}
.author-bio .author-bio__info h1 {
	margin:30px 0 20px
}
.view-all-by-author {
	text-align:right;
	margin:20px 0
}
.view-all-by-author a {
	font-size:13px;
	font-size:1.3rem;
	text-transform:uppercase;
	font-weight:700;
	font-family:"Source Sans Pro", Helvetica, Arial, sans-serif
}
.view-all-by-author i {
	margin-left:5px;
	font-size:9px;
font-size:.9rem;
	transform:translateY(-1px)
}
.hero-image-404 {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:500px;
	background-image:url(../img/default-404.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover
}
.title-404 {
	margin-top:250px;
	color:#fff;
	text-align:center;
	font-size:22px;
	font-size:2.2rem;
	text-transform:uppercase;
	letter-spacing:0
}
.p-404 {
	color:#fff;
	text-align:center;
	font-size:18px;
	font-size:1.8rem
}
.left-container {
	margin-left:15px;
	padding-left:0
}
@media (min-width:768px) and (max-width:992px) {
.left-container {
max-width:100%;
width:100%
}
}
.no-gutter {
	padding-left:0;
	padding-right:0
}
.no-gutter-left {
	padding-left:0
}
.no-gutter-right {
	padding-right:0
}
body, html {
	font-size:62.5%
}
@media (min-width:992px) {
body, html {
height:100%
}
}
.hide {
	position:absolute!important;
	top:-9999px!important;
	left:-9999px!important
}
img {
	max-width:100%
}
main {
	display:block
}
a {
	color:#e6176f;
	text-decoration:none
}
a:active, a:focus, a:hover {
	text-decoration:none;
	color:#333;
	border-bottom:solid 1px #999
}
pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    word-break: break-all;
    word-wrap: break-word;
    color: #333;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
}